# Class SeriesStats

java.lang.Object
picard.util.SeriesStats

public class SeriesStats extends Object

## Constructor Summary

Constructors
Constructor
Description
`SeriesStats()`

## Method Summary

Modifier and Type
Method
Description
`void`
`add(double v)`
`int`
`getCount()`
`double`
`getLast()`
`double`
`getMax()`
`double`
`getMean()`
`double`
`getMedian()`
`double`
`getMin()`
`double`
`getPercentile(double precentile)`
`double`
`getStd()`
`int`
`getUniq()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SeriesStats

public SeriesStats()

## Method Details

### add

public void add(double v)

### getLast

public double getLast()

### getCount

public int getCount()

### getMin

public double getMin()

### getMax

public double getMax()

### getUniq

public int getUniq()

### getMean

public double getMean()

### getMedian

public double getMedian()

### getPercentile

public double getPercentile(double precentile)

### getStd

public double getStd()